<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="260,400">   
<Font name="微软雅黑" size="12" bold="false" underline="false" italic="false" default="true" /> 
    <VerticalLayout>
      <HorizontalLayout name="headerlayout" height="30" padding="0,8,0,6">
		<Button name="ListHeader" text="大字" width="45" height="30" textpadding = "0,6,13,6" indexfont="list_font_yahei_16"
                textcolor="list_normal" hottextcolor="list_option_select" pushedtextcolor="list_option_select"
				normalimage="file='leftlist/list/pic/collapsesubgenIcon.svg' dest='36,12,44,20'
                svg-fill-color='list_normal' 
                hot-svg-fill-color='list_option_select'
                pushed-svg-fill-color='list_option_select'" />
        <Control width = "6" />
        <HorizontalLayout name="RangeEdit" height="30" />
        <Control width = "12" />
      </HorizontalLayout>
      <Control height = "4" />
      <VerticalLayout >
        <VerticalLayout name ="PowerlistUIParentVer">
          <power_list name="PowerlistUI"/>
          <!--返回播放悬浮-->
          <BackPlayBtn visible="false" name="BackPlayBtnX" float="true" tooltip="回到当前播放项" width="26" height="26" bkimage="file='leftlist/list/pic/listbackplay_normal.svg' align='center,26,26'" hotimage="file='leftlist/list/pic/listbackplay_hover.svg' align='center,26,26'" pushedimage="file='leftlist/list/pic/listbackplay_click.svg' align='center,26,26'" />
 
        </VerticalLayout>
        <!--列表加载错误提示-->
        <VerticalLayout name="_PowerListLoadError" visible="false">
          <HorizontalLayout padding="0,50,0,0" height="63">
            <Control />
            <Button height="63" width="62" bkimage="file='commonres/warnning.svg' align='center,53,53' svg-fill-color='#FF666666'" enabled="false"/>
            <Control />
          </HorizontalLayout>
          <Label text="抱歉！列表加载失败" align="center" padding="0,33,0,0" textcolor="#FFA2A2A2" indexfont="_powerlist_loaderror1"/>
          <Label text="请" align="center" padding="-73,24,0,0" textcolor="#FFA2A2A2" indexfont="_powerlist_loaderror2"/>
          <Button name="_btn_powerlist_verify_network" text="检查网络连接" align="center" padding="14,-18,0,0" textcolor="#FFA68D55" hottextcolor="#FFA68D55" indexfont="_powerlist_loaderror3"/>
          <Label text="如连接正常，请尝试" align="center" padding="-28,15,0,0" textcolor="#FFA2A2A2" indexfont="_powerlist_loaderror2"/>
          <Button name="_btn_powerlist_refresh" text="刷新" align="center" padding="110,-18,0,0" textcolor="#FFA68D55" hottextcolor="#FFA68D55" indexfont="_powerlist_loaderror3"/>
        </VerticalLayout>
        
      </VerticalLayout>
    </VerticalLayout >     
</Window>
